<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-rast-klassen"/>
        <Meta name="description" value="**Description:** Allergo-Sorbent-Test Score (RAST-Score)

**Beschreibung:** Radio-Allergo-Sorbent-Test Klassen (RAST-Klassen)"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="8"/>
        <Meta name="property" value="child|||code"/>
        <Meta name="property" value="parent|||code"/>
        <Meta name="property" value="hints|||string"/>
        <Identifier uid="1.2.40.0.34.5.104" date="2018-06-21T00:00:00" status="active"/>
        <Title name="rast-klassen" version="4.0">RAST-Klassen</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="_RAST">
            <SubClass code="RAST0"/>
            <SubClass code="RAST1"/>
            <SubClass code="RAST2"/>
            <SubClass code="RAST3"/>
            <SubClass code="RAST4"/>
            <SubClass code="RAST5"/>
            <SubClass code="RAST6"/>
            <Rubric id="preferred">
                <Label>RAST</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RAST0">
            <Meta name="hints" value="RAST 0"/>
            <SuperClass code="_RAST"/>
            <Rubric id="preferred">
                <Label>&lt; 0.35  kU/l (absent or undetectable allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>&lt; 0.35  kU/l (absent or undetectable allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|negativ, keine spezifischen IgE-Antikörper nachweisbar</Label>
            </Rubric>
        </Class>
        <Class code="RAST1">
            <Meta name="hints" value="RAST 1"/>
            <SuperClass code="_RAST"/>
            <Rubric id="preferred">
                <Label>0.35 - 0.69  kU/l (low level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>0.35 - 0.69  kU/l (low level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|schwach positiv, geringe Konzentration spezifischer IgE-AK nachweisbar</Label>
            </Rubric>
        </Class>
        <Class code="RAST2">
            <Meta name="hints" value="RAST 2"/>
            <SuperClass code="_RAST"/>
            <Rubric id="preferred">
                <Label>0.70 - 3.49  kU/l (moderate level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>0.70 - 3.49  kU/l (moderate level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|positiv</Label>
            </Rubric>
        </Class>
        <Class code="RAST3">
            <Meta name="hints" value="RAST 3"/>
            <SuperClass code="_RAST"/>
            <Rubric id="preferred">
                <Label>3.50 - 17.49  kU/l (high level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>3.50 - 17.49  kU/l (high level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|deutlich positiv</Label>
            </Rubric>
        </Class>
        <Class code="RAST4">
            <Meta name="hints" value="RAST 4"/>
            <SuperClass code="_RAST"/>
            <Rubric id="preferred">
                <Label>17.50 - 49.99  kU/l (very high level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>17.50 - 49.99  kU/l (very high level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|stark positiv, hohe Konzentration spezifischer IgE-AK nachweisbar</Label>
            </Rubric>
        </Class>
        <Class code="RAST5">
            <Meta name="hints" value="RAST 5"/>
            <SuperClass code="_RAST"/>
            <Rubric id="preferred">
                <Label>50.00 - 100.00  kU/l (ultra high level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>50.00 - 100.00  kU/l (ultra high level of allergen specific IgE)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|sehr stark positiv, sehr hohe Konzentration spezifischer IgE-AK nachweisbar</Label>
            </Rubric>
        </Class>
        <Class code="RAST6">
            <Meta name="hints" value="RAST 6"/>
            <SuperClass code="_RAST"/>
            <Rubric id="preferred">
                <Label>&gt; 100.00  kU/l (extremely high level of allergen specific ige)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>&gt; 100.00  kU/l (extremely high level of allergen specific ige)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|hochgradig positiv, extrem hohe Konzentration spezifischer IgE-AK nachweisbar</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
